

@media only screen and (min-width:1200px) and (max-width:1400px) {
main#content .owl-carousel .owl-nav button {
left: -53px;
border: 1px solid #F0F0F0;
}
main#content .owl-carousel .owl-nav button.owl-next {
    left: auto;
    right: -53px;
}
main#content .inner-banner {
    background-position: right 0;
}
main#content .server-steps > div ul.content-service > li .content {
    left: -44px;
}
main#content .server-steps > div ul.content-service > li:nth-child(2n) .content {
    left: -84px;
}
main#content .server-steps > div ul.content-service > li .content:after {
    margin-left: -101px;
}
main#content .server-steps > div ul.content-service > li:nth-child(2n) .content::after{
    margin-left: 104px;
}
body:not(.elementor-editor-active) .why-us-section li:nth-child(2) {
    padding: 55px 120px 60px 79px;

}
body:not(.rtl) .elementor-13 .elementor-element.elementor-element-4c93569 {
    left: 23px;
}
body:not(.rtl) .elementor-7 .elementor-element.elementor-element-5e203b58,
body:not(.rtl) .elementor-40 .elementor-element.elementor-element-a5208bf,
body:not(.rtl) .elementor-42 .elementor-element.elementor-element-5bb65f80 {
    left: 24px;
    top: 156px;
}
}







@media only screen and (max-width: 1024px) {
html body {
     padding-top: 102px!important;
 }
header#masthead .menu-bar {
    min-height: 40px;
}
.header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: auto;
    z-index: 99999;
}
body:not(.elementor-editor-active) .why-us-section li {
    min-height: 394px;
}
header#masthead .logo-bar img {
	transition: 0.5s all;
}
header#masthead.sticky .logo-bar img {
    height: 70px;
}
header#masthead.sticky {
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.smart-header-section {
    background: #FFFFFF;
}
body.home.logged-in main.neve-main {
    margin-top: -40px;
}
body.home main.neve-main {
    margin-top: -10px;
}
body ul.dropdown-menu.dropdown-menu-mini-cart {
    right: 0;
}
body main.neve-main {
    margin-top:120px;
}

    body form[role='search'] button[type='submit'] {
    overflow: visible;
    }

     body .banner-content {
        padding-top: 35px;
    }
.smart-shoping-cart .minicart-dropdown a.dropdown-back {
    padding: 10px;
    margin-right: 55px;
    margin-left: -55px;
    position: relative;
}
.minicart-dropdown .basket-item-count {
    top: 0;
    right: 0;
}
html.menu-open {
    overflow: hidden;
}
/*responsive menu*/
header #masthead .hfe-nav-menu__toggle {
    position: absolute;
    height: 50px;
    width: 50px;
    background: #1a1463;
    right: 0px;
    top: 0px;
    left: auto;
    bottom: auto;
    border: 1px solid #FFF;
    transition: none;
    border-radius: 50%;
}
    header #masthead .hfe-nav-menu__toggle .hfe-nav-menu-icon {
    display: block;
    opacity: 0;
}
    header #masthead .hfe-nav-menu__toggle::before {
        content: "";
        position: absolute;
        height: 2px;
        width: 24px;
        background: #fff;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        box-shadow: 0 -7px 0 0 #fff, 0 7px 0 0 #fff;
        transition: 0.5s all;
    }
    header #masthead .hfe-nav-menu__toggle.hfe-active-menu::before {
        box-shadow: none;
        transform: rotate(45deg);
    }
    header #masthead .hfe-nav-menu__toggle.hfe-active-menu::after {
        height: 2px;
        width: 24px;
        background: #fff;
        content: "";
        position: absolute;
        margin: auto;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        transform: rotate(-45deg);
        transition: 0.5s all;
    }
    header #masthead nav {
		position: fixed;
		top: 0;
		right: 0;
		left: 0 !important;
		bottom: 0;
		padding: 100px 0 0 0;
		background: #1a1463;
		height: 100vh;
		overflow: hidden;
		transform: translateX(100%);
		transition: 0.5s all;
		z-index: 99999 !important;
		width: 100% !important;
		margin: 0;
		border-radius: 0;
		display: block;
	}
    header #masthead .hfe-nav-menu__toggle.hfe-active-menu {
		z-index: 999999;
	}
	header #masthead .hfe-nav-menu__toggle.hfe-active-menu + nav {
        transform: translateY(0);
    }
    header #masthead nav>ul {
        overflow: hidden;
/*
        overflow-Y: auto;
*/
        max-height: calc(100vh - 104px);
        display: block;
        opacity: 1;
    }
    header #masthead nav>ul>li {
        margin: 0;
        background: transparent;
        border-bottom: 1px solid #fff;
        padding: 0px;
        border-radius: 0;
    }
    header #masthead nav>ul>li>a {
		background: transparent;
		margin:0px!important;
		padding: 13px 15px!important;
		color: white;
	}
	header #masthead nav ul li.current-menu-parent > div > a,
	header #masthead nav ul li.current-menu-item > a {
		background: #FFF!important;
		color: #1A1463!important;
	}
	header #masthead nav ul li.current-menu-parent > div i::before, header #masthead nav ul li.current-menu-parent > div i::after {
		background: #1a1463;
	}
    header #masthead nav>ul>li:first-child {
        border-left: 0;
    }
    body .smart-menu-bar nav ul li {
		border-right: 0;
	}
    header #masthead nav>ul>li>a::After {
        display: none;
    }
    body .smart-menu-bar nav ul li.mob-menu {
		display: block;
	}
    header .sub-menu::before {
        display: none;
    }
    header #masthead nav>ul>li.menu-item-has-children>div.hfe-has-submenu-container>a,
    header #masthead nav>ul>li.menu-item-has-children>ul.sub-menu>li>a.hfe-sub-menu-item {
        padding: 13px 15px;
        background: #1a1463;
		color: #FFF;
    }
    body #masthead .smart-menu-bar nav ul li.current-menu-item a, 
    body #masthead .smart-menu-bar nav ul li a:hover {
        background: #000 !important;
    }
    header #masthead nav>ul>li.menu-item-has-children .sub-menu::after {
        opacity: 0 !important;
    }
    header #masthead nav>ul>li.menu-item-has-children>ul.sub-menu>li:first-child {
		border-top: 1px solid #FFF;
		border-radius: 0;
	}
    header #masthead nav>ul>li.menu-item-has-children .sub-menu {
        background: transparent;
        border-radius: 0;
    }
    header #masthead nav>ul>li.menu-item-has-children .sub-menu>li {
        padding-left: 15px;
    }
   
    header .elementor-widget-navigation-menu,
    header .header-menu-col .elementor-widget-wrap,
    header .header-menu-col {
        position: static;
    }

    body .smart-menu-bar nav ul li:first-child a,
    body .smart-menu-bar nav ul li a {
    border: 0;
    }
    header #masthead nav >ul li  .sub-arrow {
    border: 0;
}
    header #masthead nav >ul li i.fa::before, header #masthead nav >ul li i.fa::after {
    height: 2px;
    width: 17px;
    background: #fff;
    content: "";
    position: absolute;
    right: 19px;
    top: 21px;
}
header #masthead nav >ul li i.fa::after {
    width: 2px;
    height: 16px;
    top: 14px;
    right: 26px;
}   
header #masthead nav >ul li .sub-menu-active i.fa::after {
     opacity: 0;
}   
.services-section li:nth-child(2), .services-section li:nth-child(4) {
    padding: 0px 10px 0px 260px;
}    
.services-section li:nth-child(2) .service-img, .services-section li:nth-child(4) .service-img {
    left: 70px;
}   
.services-section li:nth-child(1), .services-section li:nth-child(3) {
    padding: 0px 260px 0px 0px;
}   
.services-section li:nth-child(1) .service-img, .services-section li:nth-child(3) .service-img {
    right: 70px;
}    
body:not(.elementor-editor-active) .why-us-section li:nth-child(1), body:not(.elementor-editor-active) .why-us-section li:nth-child(3) {
    padding: 55px 40px 60px 120px;
}   
main#content .our-clients {
    background-size: auto 550px;
}    
.review-slider.owl-carousel {
    padding: 0 30px;
    overflow: hidden;
}
main#content .owl-carousel .owl-nav button {
    left: 0px;
    border: 1px solid #000;
}   
main#content .owl-carousel .owl-nav button:hover {
    background: transparent;
}
main#content .owl-carousel .owl-nav button.owl-next {
    left: auto;
    right: 0px;
    color: #000;
}
.blog-content-wrap {
    width: 281px;
    padding: 20px 20px 24px 20px;
}
.blog-title a {
    font-size: 17px;
}
footer#colophon .mobile-hide nav.hfe-nav-menu__layout-horizontal, 
footer#colophon .mobile-hide nav.hfe-nav-menu__layout-horizontal ul, 
footer#colophon .mobile-hide nav.hfe-nav-menu__layout-horizontal ul li, 
footer#colophon .mobile-hide nav.hfe-nav-menu__layout-horizontal ul li a {
    display: block;
    height: auto;
    opacity: 1;
    visibility: visible;
    background: transparent;
    padding: 0;
    border: 0;
}
footer#colophon .mobile-hide .hfe-nav-menu__toggle {
    display: none;
}
.contact-form-set form.wpcf7-form {
    max-width: 80%;
    margin:20px auto 10px;
    padding: 40px 60px;
}
body main#content .we-are-one-sec > div ul {
    grid-template-columns: repeat(3,1fr);
}
body.blog .posts-wrapper .image-wrap {
    width: 310px;
    height: 330px;
    background-size: 100% 100%;
    padding: 32px 0px 39px 57px;
}
main#content .images-box.five-box > div {
    height: 114px;
    margin: 0 10px;
}
main#content .images-box.five-box > div > div {
    width: 180px;
    min-width: 180px;
    padding: 15px;
}
main#content .services-section .services-sub-tax ul li p.title {
    padding: 0 10px;
    font-size: 20px;
}
main#content .images-box > div {
    margin: 0 10px;
}    
.review {
    margin-bottom: 50px;
}
main#content .services-section .services-sub-tax ul li p.title {
    padding: 0 10px;
    font-size: 15px;
    border: 0;
    display: block;
}
main#content .inner-banner {
    background-position: -420px center;
}
main#content .inner-banner img {
    object-position: -400px center;
    height: 100%;
}
main#content .inner-banner div, main#content .inner-banner figure {
    margin: 0;
}
main#content .form-bottom-img {
    right: 130px;
}
main#content .form-top-img {
    left: 40px;
    top: 100px;
    width: 300px;
}
main#content .form-top-img.top-gap {
    top: 170px;
}
main#content .srvices-section-center > div {
    padding-bottom: 60px;
}
.single-post-container .blog-thumbnail {
    height: auto;
    max-height: 250px;
}
.container.single-post-container {
    padding-top: 50px;
}
.blog-wrap .image-wrap {
    height: 200px;
}
.blog-wrap .image-wrap a, .blog-wrap .image-wrap a img {
    height: 100%;
}
 .blog .inner-banner h2 {
    font-size: 27px;
} 
}


@media only screen and (max-width: 1023px) {
main#content .services-section li {
    padding: 30px 0px 20px 0px;
    margin-top: 0;
    width: 100%;
    max-width: 100%;
    min-height: 160px;
    text-align: left;
    margin-bottom: 40px;
    border-bottom: 1px dashed #CCC;
}
main#content .services-section li:last-child {
    border: 0;
    margin: 0;
}
main#content .server-steps .service-img {
    position: static;
    margin-right: 20px;
    float: left;
    margin-top: -50px;
    transform: none;
}
main#content .server-steps .service-img img {
    transform: none;
}
.services-section .title, .services-section .content {
    display: table;
}
main#content .srvices-section-center, main#content .why-us-center, .services-section::before, main#content .advantage-section::before  {
    display: none;
}
main#content .services-section-stepbar > div {
    bottom: -35px;
}
body main#content .why-us-section > div ul {
    grid-template-columns: repeat(1,1fr);
    grid-gap: 30px;
}
.blog-date {
    padding-bottom: 7px;
}
body main#content .why-us-section > div ul li {
    padding: 30px 30px 30px 120px;
    text-align: left;
    min-height: auto;
    justify-content: flex-start;
}
body main#content .why-us-section > div ul li img {
    left: 23px;
    right: auto;
    top: 33px;
}
main#content .our-clients {
    background-size: auto 450px;
}
main#content .questionary-sec .elementor-toggle-item .elementor-toggle-icon > span:first-child {
    width: 3px;
    height: 20px;
    margin: 0px 0 0 9px;
}
main#content .questionary-sec .elementor-toggle-item .elementor-toggle-icon > span {
    width: 20px;
    height: 3px;
    margin-top: -12px;
}
main#content .services-section-stepbar.advatange > div {
    bottom: 0px;
}
ul.latest-blog-wrap li.blog:last-child {
    display: none;
}
.review-slider.owl-carousel {
    overflow: visible;
}
.blog-content-wrap {
    width: 323px;
    padding: 20px 20px 24px 20px;
}
/* footer#colophon .mobile-hide {
    display: none;
} */
footer#colophon .footer-top-bar {
    justify-content: space-between;
}
footer#colophon .footer-top-bar > div:nth-child(3) {
    width: 38%;
}
footer#colophon .footer-top-bar > div:first-child {
    padding-right: 10px;
}
footer#colophon .footer-top-bar > div:last-child {
    width: 27%;
}
.footer-contact .address-wrap > p, .footer-contact .phone a, .footer-contact .email a {
    padding-right: 0;
}
main#content .inner-banner {
    background-position:-620px center;
}
body main#content .we-are-one-sec > div ul {
    grid-template-columns: repeat(3,1fr);
    grid-gap: 20px;
}
body main#content .we-are-one-sec > div ul li {
    width: 200px;
    background-size: 100%;
    padding-top: 40px;
    line-height: 140%;
    align-items: normal;
	row-gap: 6px;
}
	
body main#content .we-are-one-sec > div ul li strong {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
body.blog  .posts-wrapper {
    grid-template-columns: repeat(2,1fr);
    grid-gap: 50px;
}
main#content .images-box > div {
    height: 100px;
    margin: 0 10px;
}
main#content .images-box > div > div {
    padding: 15px;
    min-width: 0;
    width: 170px;
}
.review {
    margin-bottom: 70px;
}
main#content .images-box.five-box > div {
    height: 75px;
}
main#content .images-box.five-box > div > div {
    width: 140px;
    min-width: 140px;
    padding: 10px;
}
main#content .form-top-img {
    left: 10px;
    top: 130px;
    width: 200px;
}
main#content .form-bottom-img {
    right: 30px;
}
.services-section::before, main#content .advantage-section::before {
    margin-top: 120px;
}
main#content .inner-banner img {
    object-position: -680px center;
}
div#contact-details > div.contact-box {
    grid-gap: 20px;
}
.contact-details .advantage-box:before {
    height: 99px;
    width: 99px;
}
main#content .services-section .services-sub-tax ul {
    flex-wrap: wrap;
    justify-content: center;
}
main#content .services-section .services-sub-tax ul li {
    padding: 0;
    width: 30%;
    margin: 20px 0 0;
    border: 0;
}






}

@media only screen and (max-width:767px) {
html body {
    padding-top: 80px!important;
}
header #masthead .hfe-nav-menu__toggle {
    height: 40px;
    width: 40px;
}
header #masthead .hfe-nav-menu__toggle.hfe-active-menu::after,
header #masthead .hfe-nav-menu__toggle::before {
    width: 20px;
}
header#masthead .logo-menu-wrap .logo-bar {
    padding: 0;
}
header#masthead .logo-bar img {
    height: 70px;
}

header#masthead.sticky .logo-bar img {
    height: 60px;
}
main#content .server-steps .service-img {
    width: 95px;
    height: 95px;
    background-size: 200px auto;
    margin-top: 0;
}
main#content  .services-section .service-img:hover {
    background-position: -106px 0px;
}
.services-section .service-img img {
    padding: 26px;
}
.services-section .title, .why-us-section .title {
    font-size: 18px;
    padding-top: 7px;
}
main#content .services-section .content, main#content .services-section p:not(.title) {
    font-size: 14px;
    line-height: 25px;
}
main#content .services-section li {
    padding: 0px 0px 20px 0px;
    margin-top: 0;
    min-height: 120px;
    margin-bottom: 30px;
}
body:not(.elementor-editor-active) main#content .services-section-stepbar > div {
    height: 15px;
    bottom: -15px;
}
body:not(.elementor-editor-active) main#content .services-section-stepbar.advatange > div {
    left: 15px;
}
body:not(.elementor-editor-active) main#content .services-section-stepbar > div ul li {
    margin-right: 15px;
    width: 15px;
    height: 15px;
}
body:not(.elementor-editor-active) main#content .services-section-stepbar.advatange > div ul li {
    margin-left: 15px;
}
body main#content .why-us-section > div ul li img {
    left: 15px;
    top: 25px;
    width: 70px;
}
body main#content .why-us-section > div ul {
    grid-gap: 20px;
}
body main#content .why-us-section > div ul li {
    padding: 30px 13px 30px 100px;
}
main#content .owl-carousel .owl-nav {
    text-align: center;
    margin-top: 15px;
}
main#content .owl-carousel .owl-nav button {
    left: -10px;
    border: 1px solid transparent;
    width: 30px;
    height: 30px;
    background: transparent;
    position: static;
}
main#content .owl-carousel .owl-nav button::after {
    font-size: 30px;
}
main#content .inner-banner {
    background-position: -1020px bottom;
    min-height: 300px;
}
body:not(.home) main#content .inner-banner {
    background-position: -700px 0;
    min-height: 210px;
    padding-top: 90px;
    background-size: auto 100%;
}
ul.latest-blog-wrap li:not(:first-child) {
    display: none;
}
.advantage-box:before {
    width: 100px;
    height: 100px;
    left: -19px;
    top: -11px;
    transform: rotateZ(0deg);
}
.review-excerpt {
    font-size: 14px;
}
.review-wrap {
    padding: 50px 18px 50px 18px;
    min-height: 320px;
}
.review {
    height: auto;
    margin-bottom: 0;
}
.review-slider.owl-carousel {
    margin-bottom: 50px;
    padding: 0;
}
.review-content {
    font-size: 14px;
}
main#content .our-clients {
    background-size: auto 340px;
}
main#content .services-section-stepbar.advatange > div ul li {
    margin-left: 15px;
}
main#content .why-us-sec {
    padding-top: 10px;
}
.blog-content-wrap {
    width: 310px;
}
.full-filled  label {
    font-size: 14px;
    top: 10px;
}
.contact-form-set form.wpcf7-form {
    padding: 25px 20px;
    max-width: 85%;
}
main#content .form-top-img {
    left: -5px;
    top: 150px;
    width: 100px;
}
main#content .form-bottom-img {
    right: 0;
}
span.wpcf7-form-control-wrap.recaptcha > span.g-recaptcha {
    transform: scale(0.85);
    margin-left: -28px;
}
.full-filled {
    margin-bottom: 20px;
}
.full-filled input, .wpcf7-textarea {
    padding: 7px 31px;
    font-size: 15px;
}
.full-filled.recaptcha {
    display: table;
    margin: 0 auto 20px;
}
body textarea {
    height: 100px !important;
}
.contact-btn input {
    padding: 11px 45px 11px 20px;
    font-size: 14px;
}
html body .wrapper footer#colophon .footer-top-bar > div {
    text-align: left;
    max-width: 100%;
    width: 100%;
}
.footer-contact .address-wrap > p, .footer-contact .phone a, .footer-contact .email a {
    padding-right: 0;
    min-height: 60px;
    display: flex;
    align-items: center;
}
.footer-contact .phone:before {
    top: 23px;
}
.footer-contact .email:before {
    top: 30px;
}
html body .wrapper footer#colophon .footer-top-bar > div div {
    --align-self: flex-start;
}
body h1.section-heading {
    font-size: 60px;
}
body .error-404 .page-content h2 {
    font-size: 18px;
}
body .error-404 .page-content p {
    font-size: 14px;
}
body .custom-btn a {
    padding: 7px 44px 6px 23px;
}
body main#content .we-are-one-sec > div ul {
    display: flex;
    grid-template-columns: repeat(1,1fr);
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
body.blog  .posts-wrapper {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 40px;
}
body.blog .posts-wrapper .image-wrap {
    margin: 0 auto 30px;
    padding-right: 0;
    position: relative;
    right: 5px;
}
.blog-content h1{font-size: 35px;} 
.blog-content h2{font-size: 20px;} 
.blog-content h3{font-size: 18px;} 
.blog-content h4{font-size: 14px;}
.blog-content h5{font-size: 12px;} 
.blog-content h6{font-size: 10px;}
.single-post-container .blog-title {
    font-size: 20px;
}
.single-post-container .blog-content, .single-post-container .blog-content p {
    font-size: 14px;
    margin-bottom: 10px;
}
main#content .images-box {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 20px;
    margin-bottom: 30px;
}
main#content .images-box > div {
    margin: 0;
}
main#content .images-box > div > div {
    width: auto;
}
body .breadcrumbs .container ul {
    display: table-cell;
    height: 50px;
    vertical-align: middle;
}
body .breadcrumbs .container ul li {
    float: left;
}
body .breadcrumbs .container ul li, body .breadcrumbs .container ul li a {
    font-size: 14px;
}
main#content .images-box.five-box > div {
    height: 85px;
    margin: 0;
}
main#content .images-box.five-box > div > div {
    width: 160px;
    min-width: 160px;
    padding: 10px;
}
main#content .services-section .services-sub-tax ul {
    flex-wrap: wrap;
    margin: 0 -3%;
}
main#content .services-section .services-sub-tax ul li {
    width: 50%;
    padding: 0 3%;
}
main#content .services-section .services-sub-tax ul li .service-img {
    position: static;
    margin: 0 auto 5px;
    transform: rotate(44deg);
    background-position: -148px 0px;
    background-size: 290px auto;
    height: 150px;
    width: 150px;
}
main#content .services-section .services-sub-tax ul li img {
    padding: 40px 47px;
}
main#content .services-section .services-sub-tax ul li p.title {
    padding: 0 3px;
    font-size: 15px;
}
div#contact-details > div.contact-box {
    grid-template-columns: repeat(1,1fr);
    grid-gap: 30px;
}
html body .wpcf7-not-valid-tip {
    font-size: 13px;
}
html body .wpcf7 form.invalid .wpcf7-response-output, html body .wpcf7 form.unaccepted .wpcf7-response-output, html body .wpcf7 form.sent .wpcf7-response-output, html body .success {
    font-size: 13px;
}
.inner-banner figure img {
    height: 100%;
    object-position: -570px 0;
}
.inner-banner h2 {
    height: 30px;
    font-size: 22px;
}
.questionary-sec .elementor-toggle-item span.elementor-toggle-icon {
    position: absolute;
    right: 15px;
    top: 14px;
}
.questionary-sec .elementor-toggle-item .elementor-tab-title::before {
    width: 7px;
}
main#content .partner-slider .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 35px 3px 0px;
    max-width: 265px;
}
.nv-page-title h1 {
    font-size: 30px;
    margin: 30px auto 30px;
    padding-top: 40px;
}
.nv-page-title h1::after {
    font-size: 50px;
    left: -10px;
}
main#content .inner-banner img {
    object-position: -610px center;
}
body.home .blog-content-wrap .blog-title {
    font-size: 16px;
}
body.blog ul.page-numbers li span, body.blog ul.page-numbers li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
}
.blog .inner-banner h2 {
    font-size: 21px;
   padding: 0px 15px;
}

}



@media only screen and (min-width:480px) and (max-width:767px) {
body:not(.home) main#content .inner-banner {
    background-position:-450px center;
}
main#content .inner-banner img {
    object-position: -400px center;
}
.inner-banner figure img {
    object-position: -350px 0;
}
main#content .about-image > div {
    width: 55%;
    margin: 0 auto;
}
body main#content .we-are-one-sec > div ul {
    grid-gap: 50px;
}
main#content .images-box {
    padding: 0 15%;
    grid-gap: 30px;
}
body main#content .round-image .elementor-widget-image {
    max-width:55%;
    margin: 0 auto;
}
.contact-form-set form.wpcf7-form {
    padding: 25px 20px;
    max-width: 70%;
}
main#content .form-bottom-img {
    right: 60px;
}
main#content .form-top-img {
    left: 10px;
    top: 100px;
    width: 170px;
}
span.wpcf7-form-control-wrap.recaptcha > span.g-recaptcha {
    transform: none;
    margin: 0 auto;
    display: table;
}
ul.latest-blog-wrap {
    display: table;
    margin: 0 auto;
}
body.blog  .posts-wrapper {
    grid-template-columns: repeat(2,1fr);
}
body.blog .posts-wrapper .image-wrap {
    width: 290px;
    height: 310px;
}
main#content .images-box.five-box {
    padding: 0 10%;
    grid-template-columns: repeat(3,1fr);
}


}


